# This file created by conda-build 3.25.0
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Sun Oct 22 19:40:16 2023
# ------------------------------------------------

package:
  name: mpfr
  version: 4.2.1
source:
  fn: mpfr-4.2.1.tar.bz2
  sha256: 116715552bd966c85b417c424db1bbdf639f53836eb361549d1f8d6ded5cb4c6
  url: http://ftp.gnu.org/gnu/mpfr/mpfr-4.2.1.tar.gz
build:
  number: '0'
  run_exports:
    - mpfr >=4.2.1,<5.0a0
  string: h9458935_0
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - binutils_impl_linux-64 2.40 hf600244_0
    - binutils_linux-64 2.40 hbdbef99_2
    - gcc_impl_linux-64 12.3.0 he2b93b0_2
    - gcc_linux-64 12.3.0 h76fc315_2
    - gnuconfig 2020.11.07 hd8ed1ab_0
    - kernel-headers_linux-64 2.6.32 he073ed8_16
    - ld_impl_linux-64 2.40 h41732ed_0
    - libgcc-devel_linux-64 12.3.0 h8bca6fd_2
    - libgcc-ng 13.2.0 h807b86a_2
    - libgomp 13.2.0 h807b86a_2
    - libsanitizer 12.3.0 h0f45ef3_2
    - libstdcxx-ng 13.2.0 h7e041cc_2
    - libtool 2.4.7 h27087fc_0
    - m4 1.4.18 h516909a_1001
    - make 4.3 hd18ef5c_1
    - sysroot_linux-64 2.12 he073ed8_16
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - gmp 6.2.1 h58526e2_0
    - libgcc-ng 13.2.0 h807b86a_2
    - libgomp 13.2.0 h807b86a_2
    - libstdcxx-ng 13.2.0 h7e041cc_2
  run:
    - gmp >=6.2.1,<7.0a0
    - libgcc-ng >=12
test:
  commands:
    - test -f ${PREFIX}/lib/libmpfr${SHLIB_EXT}
  requires:
    - gcc_linux-64 12.*
    - libtool
    - m4
about:
  home: http://www.mpfr.org/
  license: LGPL-3.0-only
  license_file: /home/conda/feedstock_root/build_artifacts/mpfr_1698003721510/work/COPYING.LESSER
  summary: The MPFR library is a C library for multiple-precision floating-point computations
    with correct rounding.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - isuruf
    - jakirkham
    - marcelotrevisani
